body{
	background: url(image/moon/shizuku04-05.gif) repeat-y #000000;
	text-align: center;
}

.t-title{
	color:#FFFFFF;
	font-weight:bold;
}

a:link{
	text-decoration:none;
	color:#FFA500;
}

a:visited{
	text-decoration:none;
	color:#FA8072;
}

a:hover{
	text-decoration:none;
	color:#FF6347;
}
